<style type="text/css">
	td {
		vertical-align: top;
		font-family: Arial;
		font-size:14px;
		font-color: black;
		font-weight: bold;
		color: black;
	}
	.menu
	{
		color:#FFFFFF;
		font-size:11px;
	}
	a.menu
	{
		color:#FFFFFF;
		text-decoration:underline;
	}
	a.copy
	{
		color:#FFFFFF;
		text-decoration:none;
	}
	.tah11
	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		font-color: black;
		color: black;
	}
	.tah25
	{
		font-family: Arial;
		font-size: 12px;
		text-decoration: none;
		font-color: black;
		color: black;
	}
	.PHONE_NUMBERS
	{
		font-family: Arial;
		font-size: 12px;
		text-decoration: none;
		font-color: black;
		color: black;
	}

	A.menuDown
	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: underline;
		color: white;
		font-weight: bold;
	}
	A.menuDown:Hover
	{
		font-family : Arial;
		font-size : 14px;
		text-decoration: underline;
		color: #b91e23;
		font-weight: bold;
	}
	A.menuUpLeft
	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		color: black;
		font-weight: bold;
	}
	A.top_new_menu

	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		color: white;
		font-weight: bold;
	}

	A.menuUpLeft:Hover
	{
		font-family : Arial;
		font-size : 14px;
		text-decoration: none;
		color: #b91e23;
	    font-weight: bold;
	}
	A.menuUpLeft1
	{
		font-family: Arial;
		font-size: 13px;
		text-decoration: none;
		color: white;
		font-weight: bold;
	}

	A.menuUpLeft1:Hover
	{
		font-family : Arial;
		font-size : 13px;
		text-decoration: none;
		color: #b91e23;
        font-weight: bold;
	}

	A.Links
	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: underline;
		color: black;
		font-weight: bold;
	}

	A.Links:Hover
	{
		font-family : Arial;
		font-size : 14px;
		text-decoration: underline;
		color: #BA1F25;
		font-weight: bold;
	}
	.leftred
	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		font-color: black;
		font-weight: bold;
		color: black;
	}
	A.menucategory
	{
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		color: Black;
		font-weight: bold;
	}

	A.menucategory:Hover
	{
		font-family : Arial;
		font-size : 14px;
		text-decoration: none;
		color: #BA1F25;
	font-weight: bold;
	}
	A.shopping_cart_icon
	{
		font-family: Arial;
		font-size: 20px;
		text-decoration: none;
		color: Yellow;
		font-weight: bold;
	}

	A.shopping_cart_icon:Hover
	{
		font-family : Arial;
		font-size : 20px;
		text-decoration: none;
		color: white;
	font-weight: bold;
	}
	A.menuUpTop
	{
		font-family: Arial;
		font-size: 11px;
		text-decoration: underline;
		color: white;
		font-weight: bold;
	}
	A.menuUpTop:Hover
	{
		font-family : Arial;
		font-size : 11px;
		text-decoration: underline;
		color: yellow;
		font-weight: bold;
	}
</style>
